import commonLogic from '@/locale/logic/common/common-logic';

function getLocaleResourceBase(){
	const data:any = {
	fields: {
		createman: commonLogic.appcommonhandle("建立人",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		ibizappextendeditorname: commonLogic.appcommonhandle("扩展编辑器名称",null),
		ibizappextendeditorid: commonLogic.appcommonhandle("扩展编辑器标识",null),
		extensionflag: commonLogic.appcommonhandle("扩展标识",null),
		documentaddress: commonLogic.appcommonhandle("文档地址",null),
		extendeditordescription: commonLogic.appcommonhandle("扩展编辑器描述",null),
		amount: commonLogic.appcommonhandle("数量",null),
		extendeditortype: commonLogic.appcommonhandle("扩展编辑器类型",null),
	},
	};
	return data;
}
export default getLocaleResourceBase;